---
title: Warlock class
description: The Warlock class for OSR gaming.
date_pub: 2023-02-17T00:26:00-05:00
section: classes
content_type: feature
short_code: cwr
---

[[toc]]

<div class='headlessTableWrapper'>

|                   |                                  |
| ----------------- | -------------------------------- |
| **Hit Dice**      | 1d8                              |
| **Maximum Level** | 14                               |
| **Armor**         | Leather or chainmail, no shields |
| **Weapons**       | Any 1-handed weapons             |
| **Languages**     | Alignment, Common                |

</div>

Warlocks are spellcasters that gain access to magic by making pacts with powerful, otherworldly beings.

### Eldritch Blast

-   Use the power granted by their patron to fire a beam of magical energy.
-   Must be declared at start of round, and can be interrupted as with a magic spell.
-   Target must **Save vs Spells** or take 1d6 damage.
-   May be used a number of times per day equal to 1/2 level (rounded up).

### Pact Magic

-   Can cast memorized spells.
-   Number of memorized spells per day shown on Level Advancement chart.
-   Any spells of indicated level ior lower may be memorized.
-   Can conduct magical research after reaching level 2.

#### Available Spells

**Level 1**

-   [Cause Fear (C/1)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Remove_Fear_(Cause_Fear)>)
-   [Charm Person (MU/1)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Charm_Person)
-   [Darkness (MU/1)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Light_(Darkness)_(MU)>)
-   [Detect Magic (MU/1)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Detect_Magic_(MU)>)
-   [Read Languages (MU/1)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Read_Languages)
-   [Read Magic (MU/1)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Read_Magic)

**Level 2**

-   [ESP (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/ESP)
-   [Invisibility (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Invisibility)
-   [Levitate (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Levitate)
-   [Mirror Image (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Mirror_Image)
-   [Phantasmal Force (MU/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Phantasmal_Force)
-   [Resist Fire (C/2)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Resist_Fire)

**Level 3**

-   [Clairvoyance (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Clairvoyance)
-   [Fly (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Fly)
-   [Haste (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Haste)
-   [Infravision (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Infravision)
-   [Lightning Bolt (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Lightning_Bolt)
-   [Water Breathing (MU/3)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Water_Breathing)

**Level 4**

-   [Charm Monster (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Charm_Monster)
-   [Confusion (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Confusion)
-   [Curse (MU/4)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Remove_Curse_(Curse)_(MU)>)
-   [Dimension Door (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Dimension_Door)
-   [Polymorph Self (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Polymorph_Self)
-   [Wizard Eye (MU/4)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Wizard_Eye)

**Level 5**

-   [Contact Higher Plane (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Contact_Higher_Plane)
-   [Feeblemind (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Feeblemind)
-   [Magic Jar (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Magic_Jar)
-   [Raise Dead (Finger of Death) (C/5)](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Raise_Dead_(Finger_of_Death)>)
-   [Telekinesis (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Telekinesis)
-   [Teleport (MU/5)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Teleport)

### Stronghold

-   After 11th level, may construct a stronghold (usually a tower).
-   1d6 apprentices of levels 1–3 (who are also bound to the warlock's patron) will then arrive to study under them.

### Advancement

<div class="dividedTableWrapper levelTable">

| Level | XP | HD | Atk Mod | Saving Throws ||||| Spells Per Day[^spells] |||||||
| ^^ | ^^ | ^^ | ^^ | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] | 1 | 2 | 3 | 4 | 5 |
|:-------:|:-----------:|:--------:|:---------:|:----:|:----:|:----:|:----:|:----:|:---:|:---:|:---:|:---:|
| 1 | 0 | 1d8 | 0 | 13 | 14 | 13 | 16 | 15 | - | - | - | - | - |
| 2 | 2,500 | 2d8 | 0 | 13 | 14 | 13 | 16 | 15 | 1 | - | - | - | - |
| 3 | 5,000 | 3d8 | 0 | 13 | 14 | 13 | 16 | 15 | 2 | - | - | - | - |
| 4 | 10,000 | 4d8 | 0 | 13 | 14 | 13 | 16 | 15 | 0 | 2 | - | - | - |
| 5 | 20,000 | 5d8 | 0 | 13 | 14 | 13 | 16 | 15 | 0 | 2 | - | - | - |
| 6 | 40,000 | 6d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 3 | - | - | - |
| 7 | 80,000 | 7d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 3 | - | - |
| 8 | 150,000 | 8d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 3 | - | - |
| 9 | 300,000 | 9d8 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 4 | - | - |
| 10 | 450,000 | 9d8+1 | +2 | 11 | 12 | 11 | 14 | 12 | 0 | 0 | 0 | 4 | - |
| 11 | 600,000 | 9d8+2 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 4 | - |
| 12 | 750,000 | 9d8+3 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 4 | - |
| 13 | 900,000 | 9d8+4 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 5 | - |
| 14 | 1,050,000 | 9d8+5 | +5 | 8 | 9 | 8 | 11 | 8 | 0 | 0 | 0 | 0 | 5 |

[Level Advancement]

</div>

[^spells]: Chosen spells can be of the indicated level or lower.
[^1]: D: Death; W: Wielded; P: Paralyze; B: Blasts; S: Spells
